<?php
!defined('P_W') && exit('Forbidden');
$purview['dianpu_config'] = array('核心设置',"$admin_file?adminjob=mode&admintype=dianpu_config");
$purview['dianpu_dianpu'] = array('店铺管理',"$admin_file?adminjob=mode&admintype=dianpu_dianpu");
$purview['dianpu_comment'] = array('评论管理',"$admin_file?adminjob=mode&admintype=dianpu_comment");
?>